Bug 20559 - automake -c should use -c when running libtoolize
automake -c should use -c when running libtoolize
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: automake (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 01:14 EST by Michael Schwendt
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-11 16:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
automake-1.4-libtoolize.patch (487 bytes, patch)
2000-11-09 01:14 EST, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2000-11-09 01:14:18 EST
Well, it's more an improvement of the current Automake than a bug-fix.
Patch attached.
Comment 1 Michael Schwendt 2000-11-09 01:14:56 EST
Created attachment 5179 [details]
automake-1.4-libtoolize.patch
Comment 2 Florian La Roche 2001-06-12 08:07:26 EDT
Looks good. Added to 1.4-p4-2. Thanks.

Note You need to log in before you can comment on or make changes to this bug.